Plugin block request: Shockwave Flash 15.0.0.246

RESOLVED INVALID

Status

()

defect
RESOLVED INVALID
5 years ago
3 years ago

People

(Reporter: guigs, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [plugin])

Plugin name: Shockwave Flash 15.0.0.246
Plugin versions to block: 15.0.0.246
Applications, versions, and platforms affected: Mac OSX, Windows
Block severity: (hard/soft)
soft? 
How does this plugin appear in about:plugins?
  
    File: Flash Player.plugin
    Path: /Library/Internet Plug-Ins/Flash Player.plugin
    Version: 15.0.0.246
    Shockwave Flash 15.0 r0

Homepage and other references and contact info: http://helpx.adobe.com/flash-player/release-note/fp_16_air_16_release_notes.html

Reasons:http://helpx.adobe.com/flash-player/release-note/fp_16_air_16_release_notes.html
Status: NEW → RESOLVED
Closed: 5 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1109795
I'm actually changing this to INVALID. 15.0.0.242 is the vulnerable one, .246 is the FIX. Adobe's advisory pushes people to their latest feature release, but the release notes for .246 also reference the same advisory.
Resolution: DUPLICATE → INVALID
The air 16 release notes you link to in comment 0 also mentions 15.0.0.246 as containing the security fixes in advisory APSB14-27
http://helpx.adobe.com/flash-player/release-note/fp_16_air_16_release_notes.html#id_62973
Product: addons.mozilla.org → Toolkit
You need to log in before you can comment on or make changes to this bug.